body { 
 background-color: white;
 background-repeat: no-repeat;
 background-attachment: fixed;
 background-size: contain;
 background-position: center;
 -webkit-text-size-adjust: 100%;
 color: black; 
 text-align:left;
}

.main {
 width: 100%;
 font-size: 18px;
 text-align: left;
 word-wrap: break-word;/* 文字を折り返して表示 */
}

.photo {
 display: block;
 width: 100%;
 font-size: 80%;
 color: gray;
}

.ad {
 display: block;
 width: 100%;
 margin: 10px 0 10px 0;
 text-align: center;
}

.header {
 text-align: left;
 width: 100%;
}

#footer {
 text-align: left;
 width: 100%;
 clear: both;
}

h1 {
 display: flex;
 align-items: center;
 max-width: 100%;
 background-image: url("img/menu/title.png");
 text-align: left;
 font-size: 150%;
 font-weight: bold;
 text-shadow: blue 0 0 8px;
 color: white;
 
}

p { 
 line-height: 2.0em; 
 font-size: 100%;
}

iframe {
 width : 100% ; 
}

.red { font-style: normal; font-weight: bold; color: red; }

.cap { font-weight: bold; color: red; text-decoration: underline; }

a:link { 
 color: blue; 
}
a:visited { 
 color: purple; 
}
a:hover { 
 color: darkorange; 
 position: relative; top: 1px;
}

div.tv {
 display: block;
 width: 100%;
 font-size: 80%;
 margin-bottom: 20px;
}

table.tv {
 table-layout: fixed;
 width: 100%;
 border-style: ridge;
 border-color: blue;
 text-align: left;
}

.th {
 width: 100%;
}

.title {
 width: 100%;
 font-weight: bold;
}

.parson {
 color: black;
 font-weight: bold;
 font-size: 100%;
}

.titleth {
 width: 100%;
 font-weight: bold;
}

.parsonth {
 color: black;
 font-size: 100%;
}

.content {
 color: black;
 font-size: 90%;
 padding-left: 10px;
}

.exp {
 font-size: 80%;
 color: gray;
 margin-bottom:20px;
}

/* フォントの設定 */
body {	font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;} 
